
.autoFlowBanner {display: flex;overflow: hidden;}
.autoFlowBanner div {flex: none;background-color: transparent !important;overflow: hidden;}
.autoFlowBanner div img {max-width: none;float: left;}

.flowBanner {display: flex;}
.flowBanner div {flex: none;overflow: hidden;}
/* .flowBanner img {max-width: none;width: 100%;} */
.flowBannerR {display: flex;}
.flowBannerR div {flex: none;overflow: hidden;}
/* .flowBannerR img {max-width: none;width: 100%;} */
.flow_item {display: flex;}


.autoFlowBannerR {display: flex;overflow: hidden;flex-direction: row-reverse;}
.autoFlowBannerR div {flex: none;background-color: transparent !important;overflow: hidden;}
.autoFlowBannerR div img {max-width: none;float: left;}

.sliderStyle div[class^="swiper-button"] {background-image: none;width: auto;height: auto;}
.sliderStyle {position: relative;overflow: hidden;}
.sliderStyle .swiper-button-prev,.sliderStyle .swiper-button-next {margin-top: 0;transform: translateY(-50%);}


.layerSlide_wrap {display: none;opacity: 0;transition: all 500ms ease-in-out;z-index: -10;position: fixed;width: 100vw;height: 100vh;left: 0;top: 0;pointer-events: none;background-color: #fff;z-index: 130000;}
.layerSlide_wrap.show {display: block;opacity: 1;pointer-events: fill;z-index: 10000000000;}
.layerSlide_wrap .closeLayer {position: absolute;z-index: 10;right: 2.5rem;top: 2.5rem;width: 2.5rem;height: 2.5rem;color: transparent;font-size: 0;}
.layerSlide_wrap .closeLayer.basic::before,.layerSlide_wrap .closeLayer.basic::after {content: '';position: absolute;top: 0;bottom: 0;width: .2rem;background-color: #333;}
.layerSlide_wrap .closeLayer.basic::before {left: 40%;transform: skew(-45deg);}
.layerSlide_wrap .closeLayer.basic::after {right: 50%;transform: skew(45deg);}

.alignCenter {display: flex;align-items: center;justify-content: center;}
.alignTop {display: flex;align-items: flex-start;justify-content: center;}
.alignBottom {display: flex;align-items: flex-end;justify-content: center;}
.alignRow {display: flex;align-items: stretch;}
.alignRow.item3 .item {width: calc(100% / 3);}
.alignRow.item4 .item {width: calc(100% / 4);}
.alignRow.item5 .item {width: calc(100% / 5);}

/*
 * simplyScroll 2 - a scroll-tastic jQuery plugin
 *
 * http://logicbox.net/jquery/simplyscroll
 * http://plugins.jquery.com/project/simplyScroll
 *
 * Copyright (c) 2009-2011 Will Kelly - http://logicbox.net
 *
 * Dual licensed under the MIT (MIT-LICENSE.txt)
 * and GPL (GPL-LICENSE.txt) licenses.
 *
 * Last revised: 31/01/2012
 *
 */
.simply-scroll-container { /* Container DIV - automatically generated */position: relative;}
.simply-scroll-clip { /* Clip DIV - automatically generated */position: relative;overflow: hidden;}
.simply-scroll-list { /* UL/OL/DIV - the element that simplyScroll is inited on */overflow: hidden;margin: 0;padding: 0;list-style: none;}
.simply-scroll-list li {padding: 0;margin: 0;list-style: none;}
.simply-scroll-list li img {border: none;display: block;}

/* 이미지팝업 닫기버튼 */
.screen_popup.outClose .popup_wrap.imagePopup {padding: 0;width: auto;max-width: 70vw;max-height: auto;}
.screen_popup.outClose .popup_wrap .popup_close {width: 24px;height: 23px;position: absolute;top: 1rem;right: 0;transform: translateX(150%);background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='41px' height='41px'%3E%3Cpath fill-rule='evenodd' fill='rgb(255, 255, 255)' d='M41.6,2.705 L38.298,0.4 L20.993,17.301 L3.688,0.4 L0.979,2.705 L18.285,20.10 L0.979,37.315 L3.688,40.23 L20.993,22.719 L38.298,40.23 L41.6,37.315 L23.702,20.10 L41.6,2.705 Z'/%3E%3C/svg%3E") center center no-repeat;background-size: contain;}
.screen_popup.outClose .popup_wrap.imagePopup .popup_contents {margin: 0 auto;}

.screen_popup.outClose .popup_wrap.imagePopup.mobile {width: 375px;}
.screen_popup.outClose .popup_wrap.imagePopup.galaxy {width: 500px;}
.screen_popup.outClose .popup_wrap.imagePopup.appleWatch {width: 500px;}
/* .screen_popup.outClose .popup_wrap.imagePopup .popup_contents.mobile img {width: 375px;} */

.maskItemWrap {overflow: hidden;}
[data-aos="fade-out-right"] {opacity: 1 !important;transition-property: opacity,transform;}
[data-aos="fade-out-right"].aos-animate {opacity: 1 !important;transform: translate(100%,0) !important;}
[data-aos="fade-out-left"] {opacity: 1 !important;transition-property: opacity,transform;}
[data-aos="fade-out-left"].aos-animate {opacity: 1 !important;transform: translate(-100%,0) !important;}
[data-aos="fade-out-up"] {opacity: 1 !important;transition-property: opacity,transform;}
[data-aos="fade-out-up"].aos-animate {opacity: 1 !important;transform: translate(0,-100%) !important;}
[data-aos="fade-out-down"] {opacity: 1 !important;transition-property: opacity,transform;}
[data-aos="fade-out-down"].aos-animate {opacity: 1 !important;transform: translate(0,100%) !important;}

[data-aos="rotateInDownRight"].aos-animate {-webkit-animation-name: rotateInDownRight;animation-name: rotateInDownRight;}
[data-aos="rotateInDownLeft"].aos-animate {-webkit-animation-name: rotateInDownLeft;animation-name: rotateInDownLeft;}
[data-aos="rotateInDownRight"].aos-animate,
[data-aos="rotateInDownLeft"].aos-animate {-webkit-animation-duration: 2s;animation-duration: 2s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}

.sliderBtnHover [class^="swiper-button"] {top: 0;bottom:0;width: 50% !important;}
.sliderBtnHover .swiper-button-prev {left: 0;}
.sliderBtnHover .swiper-button-next {right: 0;}


.textBox {width: 1280px;margin:20px auto;text-align: left;}


.layout_page.event_detail .banner img {display: inline-block;}



/*
.layout_prod.event .ticket_wrap,
.layout_prod.event .category_wrap,
.layout_prod.event .category_prod,
.layout_prod.event .reply_wrap,
.layout_prod.event .coupon_wrap,
.layout_prod.event .enter_wrap,
.layout_prod.event .timesale_wrap,
.layout_prod.event .layout_event,
.layout_prod.event .vote_wrap, .layout_prod.event .prodbundle_wrap {width: 124rem;margin: 0 auto;*zoom: 1; position: relative;}
*/

.layout_prod.event .layout_event,.layout_prod.event .category_wrap,.layout_prod.event .category_prod,.layout_prod.event .vote_wrap,.layout_prod.event .enter_wrap,.layout_prod.event .reply_wrap {background-color: #fff;width: 100%;} /* layout_prod.event .coupon_wrap */
.layout_prod.event .layout_event .title_type04 {width: 124rem;*zoom: 1; position: relative;margin-left: auto;margin-right: auto;}
.layout_prod.event .layout_event .list_wrap,.layout_prod.event .category_prod .list_wrap,.layout_prod.event .category_wrap > ul {width: 124rem;margin: 0 auto;*zoom: 1; position: relative;}
.layout_prod.event .category_wrap {margin-top: 0 !important;padding-top: 5rem !important;z-index: 99;}
.layout_prod.event .banner {overflow: hidden;}
.layout_footer {position: relative;}
.layout_prod.event {background-color: #fff;position: relative;}
.layout_prod.event::after {content: '';position: absolute;left: 0;right: 0;bottom: -1rem;height: 16rem;background-color: #fff;}
/* .layout_prod.event .coupon_wrap ul, */
.layout_prod.event .coupon_wrap .btn_group,.layout_prod.event .coupon_wrap .note,
.layout_prod.event .vote_wrap .list_vote,.layout_prod.event .vote_wrap .btn_group,
.layout_prod.event .enter_wrap .btn_group,.layout_prod.event .enter_wrap .note,
.layout_prod.event .reply_wrap .reply_title,.layout_prod.event .reply_wrap .reply_form,.layout_prod.event .reply_wrap .reply_list
{width: 124rem;*zoom: 1; position: relative;margin-left: auto;margin-right: auto;}
.layout_prod.event .vote_wrap {margin-bottom: 0 !important;border-bottom: none !important;}
.layout_prod.event .vote_wrap .btn_group {border-bottom: 0.1rem solid #eee;padding-bottom: 4rem !important;}
.layout_prod.event .reply_wrap {margin-top: 0 !important;padding-top: 6rem !important;}

.coupon_wrap li.item_coupon .note_con {max-width: 48rem;}

.layout_prod .category_wrap .sort_list div {text-align: left;}

/* 2024-03-06:: 쿠폰 영역 수정 */
.layout_prod.event .coupon_wrap {width: 192rem;margin: 0;padding: 0}
.layout_prod.event .coupon_wrap ul {margin: 0;}
.layout_prod.event .coupon_wrap li.item_coupon {margin: 0;overflow: visible;}



[data-brand-name="DK"] .coupon_wrap2 {width: 100%;max-width: 1920px;margin: 0 auto;}


@media (min-width: 1921px) {
    .layout_page {}
    .layout_contents {max-width: 1920px;margin-left: auto;margin-right: auto;}
    body.showcase .layout_contents {max-width: none;}
    .layout_wrapper {min-width: 1920px;}
    .layout_footer .layout_wrapper {min-width: 1240px;}
}


div video {margin-left: auto;margin-right: auto;}
/* DST 관련 이벤트 내 스타일 재정의 */
.event_detail .banner button[class^="btn"], .event_detail .banner a[class^="btn"] {border:none}
